Error while installing Perl module SQL translator module

Asked By 0 points N/A Posted on -
qa-featured

While trying to install SQL and module name of translator, i am facing the following error: –Convert schema to ” to ”:;. So the entire test failed. Has anybody faced this problem while installing perl modules? I am trying to install both manually and using CPAN but the problem still persists.. Any help towards this is greatly appreciated. What are the reasons? is there any tool which take care of all dependencies issue in case this is because of missing dependencies. I am running perl 5.10 in case that helps. DBI version is 1.609

SHARE

Login/Register to Answer

Related Questions